article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}
input, button {margin:0;padding:0;font-family:Gungsuh;font-size:0.89em}
p {margin:0;padding:0;word-break:break-all}
pre {overflow-x:scroll;font-size:1.23em}
a:link, a:visited {color:#000;text-decoration:none}

.qcy {border:1px solid #f328b0}
#rwtc {height:172px;text-align:center;font-size:0.94em}

#czbqd {text-align:left;font-size:1.02em}

.vtehdf {display:block}
#hmdasn {text-align:left;padding:0 0 8px;margin:0 0 5px}
#onupzc {position:relative;text-align:center;margin:5px}

.yav {position:relative;width:577px;text-align:center;margin:0 6px;border:1px solid #48f5aa}
#pwddzs {font-size:1.09em;padding:0 0 3px;margin:0 0 8px}
.ynjbu {width:545px;text-align:center;margin:0 1px}
.dub {display:block;width:551px;font-size:1.18em;padding:0 3px}

.kemkdj {width:661px;height:145px;text-align:center;padding:0 0 0px;margin:0 4px;border:1px solid #3a4ac1}
#krergj {height:231px;text-align:center}

.lhy {display:inline-block;text-align:left;padding:0 6px}
.ltuo {display:block;text-align:center;padding:0px;margin:4px}
#iuy {}

.ymidpy {text-align:center;margin:0 5px}
#jtg {display:inline;text-align:center;padding:6px}
#dbuwqi {position:relative;margin:4px}

.rkqolt {border:1px solid #307f6e}
.ezn {display:inline-block;position:relative;height:176px;font-size:1.05em;margin:9px}

.dzsb {position:relative;font-size:0.91em;padding:0 0 3px;margin:3px}
#atcczh {position:relative;margin:0px}

.zlpl {width:573px;padding:0 4px}
#wniysm {width:723px;padding:0 0 2px}

.omok {text-align:left;font-size:1.18em}
.uvp {display:block;text-align:left;border:1px solid #c66590}

#xiupva {height:130px;margin:1px}

.cne {text-align:left;margin:1px;border:1px solid #ec1f97}

.qbw {display:inline-block;position:relative;text-align:left}
.ubxg {text-align:center;font-size:0.91em;margin:0 0 3px;border:1px solid #7b2f10}
#wryolz {margin:0 7px}
.jou {}
.oodn {display:inline-block;padding:0px}
.nkfpue {width:885px;text-align:center;padding:0 10px}
#bxty {display:inline;position:relative;text-align:center;padding:0 10px}

.rfdhpb {display:inline-block;position:relative;text-align:center;padding:0 8px;margin:0 3px}
#xzhy {display:block;height:172px;text-align:center;padding:0 4px;margin:0 0 5px}

.lkxz {position:relative;width:478px;height:195px;margin:6px}
#sidrrh {position:relative}
.gwbz {position:relative;text-align:center;padding:8px}

#lit {width:416px;text-align:center}
#emszt {position:relative;height:172px;text-align:center;padding:0 0px}
#bzkjll {text-align:center}

#eon {position:relative;font-size:1.13em;padding:0 0 7px}
.gehwd {text-align:center;margin:0 0 1px}

#ysxjrk {height:177px;padding:0 9px;margin:0 0px}
.efo {width:325px;padding:0 0 10px;border:1px solid #9e1b8c}
.qhn {position:relative;width:836px}

#bmeacp {margin:0 0 4px}
.ixh {text-align:center;padding:0 8px;margin:10px}

#slshy {display:inline;position:relative;text-align:center;font-size:1.12em}
.mionoe {height:112px;font-size:0.89em;margin:1px}

.dzsrl {width:440px;height:129px;text-align:center;font-size:0.95em;padding:0 0 0px;border:1px solid #2b2aca}

.hjokq {border:1px solid #638192}
#ooc {text-align:center;padding:0 7px}

.dwx {height:240px;padding:0 6px}
.typ {display:block;text-align:left;margin:0 0 10px}
#ayaey {text-align:center;font-size:0.96em;margin:0 8px}
.pcqi {width:859px;margin:0 1px}
.nybwu {display:block;height:105px;text-align:center;border:1px solid #b21ad7}
.phch {display:inline-block;text-align:center;font-size:0.95em;margin:0 3px}

